#features .row {
    padding: 20px 0;
}
#features .row > div {
    padding: 20px 20px;
}
#features h4 {
    margin: 10px 0;
}

@media (min-width: 1200px) {
    #features .col-lg-4:nth-child(3n+1) {
        clear: left;
    }
    #features .col-lg-4:nth-child(4) {
        margin-left: 16.66%;
    }
}


@media (min-width: 768px) and (max-width: 1199px) {
    #features .col-sm-6:nth-child(2n+1) {
        clear: left
    }
    #features .col-sm-6:nth-child(5) {
        margin-left: 25%;
    }
}


.single-slick-item {
    position: relative;
}
.single-slick-item:focus, .single-slick-item:active {
    outline: none;
}
.single-slick-item .carousel-blurb {
    display: none;
    color: #fff;
    text-align: center;
    padding: 10px 0 0;
}
@media (min-width: 768px) {
    .single-slick-item  .carousel-blurb {
        margin: 0 -200px;
    }
}
.slick-current .carousel-blurb {
    display: block;
}
.slick-current img {
    cursor: pointer;
}
.modal-backdrop {
    background: rgba(0,0,0,0.95);
}
#carousel-modal .modal-content {
    border-radius: 0;
}
#carousel-modal .modal-footer {
    text-align: center;
    font-size: 18px;
    border-top: none;
}
#carousel-modal .modal-header {
    height: 0;
    padding: 0;
    border-bottom: none;
}
#carousel-modal {
    text-align: center;
}
#carousel-modal .modal-dialog {
    width: auto;
    display: inline-block;
}
#carousel-modal .close {
    position: absolute;
    font-size: 40px;
    color: #fff;
    z-index: 3;
    top: 0;
    right: 0;
    width: 5vw;
    text-align: center;
    padding: 20px 0;
    opacity: 1;
    transition: all 0.3s;
    text-shadow: 0 0 2px rgba(0,0,0,1);
}
#carousel-modal .close:hover {
    opacity: 1;
    transform: scale(1.2);
}

/* mobile menu */
.mobile-menu .mean-nav ul {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #3A8FBD;
    background-image: linear-gradient(180deg, #3A8FBD, #3D98C7);
    padding-top: 50px;
}
.mobile-menu .mean-nav ul li {
    border: none;
    background: transparent;
}
.mobile-menu .mean-nav ul li a {
    color: #fff;
    background: transparent;
    text-align: center;
    font-size: 32px;
    font-weight: 600;
    padding: 20px 0;
    width: 100%;
}
.mean-container a.meanmenu-reveal.meanclose {
    float: none;
    position: fixed;
    top: 0;
    right: 0;
    padding: 20px;
    color: #fff;
    z-index: 3;
    font-size: 50px;
    margin: 0;
    font-weight: 100;
    transform: scale(1.2, 1.0);
}

.about-box {
    background-image: linear-gradient(180deg, rgba(255,255,255,0.8), rgba(255,255,255,0.9));
    padding: 30px 45px;
    color: #000;
}
.about-box h2 {
    padding: 5px 0 10px;
}
.about-box  .banner-btn {
    margin-top: 30px;
    text-align: center;
}

/* 
With the addition of the careers menu item  the request a demo button was wrapping.
This is a fix for that and should have already been handled as part of the menu design
*/
.main-menu ul li:first-of-type {
    margin-left: 0;
}